<?xml version="1.0" encoding="utf-8"?>
<!--
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="more_recipients">алушы(лар)</string>
	<string name="Insert_sdcard">SD картасын енгізіңіз!</string>
    <string name="pref_title_mms_enable_to_send_delivery_reports">Жеткізу туралы есепті жіберу</string>
    <string name="pref_summary_mms_enable_to_send_delivery_reports">Жеткізу туралы есепті әрбір алынған хабар бойынша жіберу</string>
    <string name="set_service_center_OK">SMS қызмет көрсету орталығы орнатылған</string>
    <string name="set_service_center_fail">SMS қызмет көрсету орталығын орнату сәтсіз аяқталды</string>
    <string name="OK">"Жарайды"</string>
    <string name="Cancel">БОЛДЫРМАУ</string>
    <string name="sms_save_location">SMS сақтау орны</string>
    <string name="sms_service_center">SMS қызмет көрсету орталығы</string>
    <string name="sms_validity_period">SMS қолдану кезеңі</string>
    <string name="sms_validity_period_nosetting">Орнатылмаған</string>
    <string name="sms_validity_period_1hour">"1 сағат"</string>
    <string name="sms_validity_period_6hours">"6 сағат"</string>
    <string name="sms_validity_period_12hours">"12 сағат"</string>
    <string name="sms_validity_period_1day"><xliff:g id="NUMBER">%s</xliff:g>күн</string>
    <string name="sms_validity_period_max">Максималды</string>
    <string name="service_center_label"/>
    <string name="cu_subject">Lemei Subject</string>
    <string name="pref_title_mms_creation_mode">Жасау режимі</string>
    <string name="pref_summary_mms_creation_mode">Хабар жазуға арналған MMS жасау режимі</string>
    <string name="pref_title_mms_size_limit">Шекті өлшем</string>
    <string name="pref_summary_mms_size_limit">MMS хабар жасау кезіндегі шекті өлшем</string>
    <string name="confirm_restricted_audio">Шектелген мазмұндағы аудиоматериал, бекіту қажет пе?</string>
    <string name="confirm_restricted_image">Шектелген мазмұндағы кескін, бекіту қажет пе?</string>
    <string name="confirm_restricted_video">Шектелген мазмұндағы бейне, бекіту қажет пе?</string>
    <string name="unsupport_media_type"/>
    <string name="select_different_media_type">Басқа ақпарат тасушыны таңдаңыз</string>
    <string name="image_resolution_too_large">Енгізілетін кескін ажыратымдылығы тым үлкен</string>
    <string name="wp_msg_type">Қызметтік хабар</string>
    <string name="wp_msg_created_label"/>
    <string name="wp_msg_created_unknown">"Белгісіз"</string>
    <string name="wp_msg_priority_label"/>
    <string name="wp_msg_priority_low">"Төмен"</string>
    <string name="wp_msg_priority_medium">"Орташа"</string>
    <string name="wp_msg_priority_high">"Жоғары"</string>
    <string name="menu_goto_browser">Браузерді ашу</string>
    <string name="menu_add_to_bookmark">Бетбелгіге қосу</string>
    <string name="wp_msg_expiration_label">Мерзімі біткен: <xliff:g id="DATE">%s</xliff:g></string>
    <string name="error_unsupported_scheme">Ағымда осы әрекетке қолдау көрсетілмейді.</string>
    <string name="pref_title_wappush_settings">Қызметтік хабар параметрі</string>
    <string name="pref_title_wappush_enable">WAP PUSH іске қосу</string>
    <string name="pref_summary_wappush_enable">WAP PUSH алу үшін іске қосу</string>
    <string name="pref_title_wappush_sl_autoloading">Қызметті жүктеуді автоматты түрде іске қосу</string>
    <string name="pref_summary_wappush_sl_autoloading">Алған кезде қызметті жүктеу (SL) туралы хабарды автоматты түрде іске қосу</string>
    <string name="create_new_message">Жаңа хабар жазу</string>
    <string name="menu_send_sms">Хабар жіберу: <xliff:g id="name">%s</xliff:g> </string>
    <string name="menu_omacp">Конфигурация хабары</string>
    <string name="menu_undelivered_messages">Жеткізілмеген хабарлар</string>
    <string name="broadcast_from_to"/>
    <string name="anonymous_recipient">Анонимді</string>
    <string name="view_picture">Суретті көру</string>
    <string name="save_message_to_sim">Хабарды SIM картаға сақтау</string>
    <string name="sent_on">"Жіберілген: <xliff:g id="date">%s</xliff:g>"</string>
    <string name="received_on">"Алынған: <xliff:g id="date">%s</xliff:g>"</string>
    <string name="save_message_to_sim_successful">Сақтау орындалды</string>
    <string name="save_message_to_sim_unsuccessful">Сақтау орындалмады</string>
    <string name="transmission_transiently_failed">Деректерді беру сәтсіз аяқталды. Әрекет кейінірек қайталанады.</string>
    <string name="download_failed_due_to_full_memory">Жад толық болғандықтан, хабарды жүктеп алу сәтсіз аяқталды.</string>
    <string name="mms_too_big_to_download">Желіден жүктеу үшін, хабар тым үлкен.</string>
    <string name="menu_reply">"Жауап беру"</string>
    <string name="menu_sim_sms">"SIM SMS"</string>
    <string name="name_colon"/>
    <string name="compose_title">"Хатжазу"</string>
    <string name="image_too_large">Сурет тым үлкен</string>
    <string name="ask_for_automatically_resize">Жіберу алдында сурет өлшемін автоматты түрде өзгерту қажет пе?</string>
    <string name="cannot_load_message">Хабарды жүктеу мүмкін емес.</string>
    <string name="locked_message_cannot_be_deleted">Құлыпталған хабарды жою мүмкін емес.</string>
    <string name="cannot_add_recipient"/>
    <string name="multiple_recipients"/>
    <string name="resize">Өлшемін өзгерту</string>
    <string name="to_label">"Кімге: "</string>
    <string name="confirm_delete_all_messages">"Бүкіл тізбек жойылады."</string>
    <string name="mms_priority_label"/>
   <string name="menu_retry_sending">Жіберуді қайталап көру</string>
   <string name="menu_retry_sending_all">Барлық хабарды қайта жіберу</string>
   <string name="retrying_dialog_body"/>
    <string name="status_expired">Мерзімі өткен</string>
    <string name="status_deferred">Кейінгі қалдырылған</string>
    <string name="status_unrecognized">Танылмаған</string>
    <string name="status_indeterminate">Анықталмаған</string>
    <string name="status_unreachable">Қол жеткізгісіз</string>
    <string name="attach_ringtone">"Қоңырауәуені"</string>
    <string name="notification_multiple_cb"><xliff:g id="count">%s</xliff:g> оқылмаған ұялы желі хабарлары</string>
    <string name="notification_multiple_cb_title">Ұялы желінің жаңа хабарлары</string>
    <string name="dl_expired_notification">Бұл хабардың мерзімі өткен және ол жойылады.</string>
    <string name="add_attachment_activity">Тіркеме қосу:</string>
    <string name="select_layout_activity">Орналасуын таңдаңыз</string>
    <string name="edit_text_activity">Мәтінді өңдеу</string>
    <string name="pick_numbers_activity">Нөмірлерді таңдаңыз</string>
    <string name="send_using_mms_activity"/>
    <string name="select_contact_method_activity">Байланыс әдісін таңдау</string>
    <string name="fdn_enabled"/>
    <string name="cannot_send_message_reason_no_content">Жіберуге арналған мазмұн жоқ</string>
    <string name="ok">"Жарайды"</string>
    <string name="cancel">БОЛДЫРМАУ</string>
    <string name="enable">Қосу</string>
    <string name="disable">Өшіру</string>
    <string name="cb_read_message">Ұялы желі хабарын оқу</string>
    <string name="cb_read_message2">Ұялы желі хабарын оқу</string>
    <string name="cb_message">Ұялы желі хабары</string>
    <string name="cb_default_channel_name">Арнадан</string>
    <string name="cell_broadcast_setting">Ұялыхабарлаупараметрлері</string>
    <string name="cb_menu_language">"Тіл"</string>
    <string name="cb_menu_add_channel">Арнаны қосу</string>
    <string name="cb_menu_channel_list">Арнатізімі</string>
    <string name="cb_dialog_title_language_choice">Тілдітаңдау</string>
    <string name="cb_channel_dialog_channel_name">Арна атауы (0-10 таңба)</string>
    <string name="cb_channel_dialog_channel_number">Арна нөмірі (0-65534)</string>
    <string name="cb_channel_dialog_channel_state">Арнаны іске қосу</string>
    <string name="cb_channel_dialog_edit_channel">Арнаны өңдеу</string>
    <string name="cb_menu_edit">Өңдеу</string>
    <string name="cb_menu_delete">Жою</string>
    <string name="cb_error_channel_num">Арна нөмірін енгізіңіз (0-65534).</string>
    <string name="cb_error_channel_name">Арна атауының ұзындығы қате (1-10 таңба).</string>
    <string name="cb_error_language_select">Кем дегенде бір тілді таңдаңыз.</string>
    <string name="cb_error_channel_id_exist">Арна идент. бар.</string>
    <string name="cb_all_languages">Барлықтілдер</string>
    <string name="cb_default_new_channel_name">Жаңа арна</string>
    <string name="sum_cell_broadcast_control_on">Ақпараттық хабарламаны қосу</string>
    <string name="sum_cell_broadcast_control_off">Ақпараттық хабарламаны өшіру</string>
    <string name="sum_cell_broadcast_setting">Ақпараттық хабарламалар тілін және арнасын орнату</string>
    <string name="message_open_email_fail">Алдымен электрондық пошта тіркелгісін тіркеңіз.</string>
    <string name="add_contacts">"Контактілер"</string>
    <string name="close_dialog">"Жарайды"</string>
    <string name="updating_title">"Қоңырау параметрлері"</string>
    <string name="error_updating_title">Қоңырау параметрлерінің қатесі</string>
    <string name="reading_settings"/>
    <string name="updating_settings"/>
    <string name="reverting_settings"/>
    <string name="exception_error">Желі немесе SIM картасының қатесі.</string>
    <string name="me">"Мен"</string>
   <string name="send_by_sim2">SIM2 арқылы жіберу</string>
    <string name="send_by_sim1">SIM1 арқылы жіберу</string>
    <string name="menu_item_send_by">Келесі арқылы жіберу</string>
    <string name="data_connected_confirm_title">Жіберуді растау</string>
    <string name="data_connected_confirm_message">Осы SIM карта арқылы MMS жіберуге байланысты, ағымдағы деректерді жүктеп алу тоқтатылуы мүмкін. Жалғастыру қажет пе?</string>
    <string name="no_sim_1">SIM1 қосылмаған.</string>
    <string name="no_sim_2">SIM2 қосылмаған.</string>
    <string name="no_sim">%d SIM картасы қосылмаған.</string>
    <string name="sim1_full_title">SIM карта 1 толық</string>
    <string name="sim2_full_title">SIM карта 2 толық</string>
	<string name="select_all">"Барлығынтаңдау"</string>
    <string name="confirm_delete_selected_messages">Таңдалған хабарлар жойылады.</string>
    <string name="confirm_delete_selected_theads">Таңдалған тізбектер жойылады.</string>
    <string name="restricted_forward_title">"Mультимедиа хабары"</string>
    <string name="restricted_forward_message">Осы медиафайл алушыларда дұрыс көрсетілмеуі мүмкін. Жалғастыру қажет пе?</string>
	<string name="strOk">Хабар жіберілді</string>
    <string name="strFail">Хабарды жіберу сәтсіз аяқталды</string>
    <string name="menu_insert_text_vcard">Контакт енгізу</string>
    <string name="contact_name">Аты</string>
    <string name="contact_tel">Телефон</string>
    <string name="contact_email">Электрондық пошта</string>
    <string name="contact_organization">Ұйым</string>
    <string name="contact_address">Мекенжай</string>
    <string name="max_recipients_title">Максималды шегіне жетті</string>
    <string name="max_recipients_message">MMS үшін максималды <xliff:g id="maxLimit">%s</xliff:g> алушы рұқсат етіледі. Кейбір алушылар жойылады. Жалғастыру қажет пе?</string>
    <string name="via_without_time_for_send"/>
    <string name="via_without_time_for_recieve"/>
    <string name="sim_selected_dialog_title">SIMкартанытаңдау</string>
    <string name="suggested">Ұсынылған</string>
    <string name="add_contact_dialog_message">"%s нөмір ағымда бар контактіге немесе жаңа контактіге қосу қажет пе?"</string>
    <string name="add_contact_dialog_new">Жаңахабаржазу</string>
    <string name="add_contact_dialog_existing">Ағымда бар</string>
    <string name="deleting">Жойылуда</string>
    <string name="pref_title_storage_status">Жадының ағымдағы қолданысы</string>
    <string name="storage_dialog_mms"/>
    <string name="storage_dialog_sms"/>
    <string name="storage_dialog_attachments"/>
    <string name="storage_dialog_database"/>
    <string name="storage_dialog_available_space"/>
    <string name="menu_show_icc_sms_capacity">Көлемін көру</string>
    <string name="show_icc_sms_capacity_title">Көлем</string>
    <string name="icc_sms_used"/>
    <string name="icc_sms_total"/>
    <string name="get_icc_sms_capacity_failed">SIM картаның көлемін алу сәтсіз аяқталды.</string>
    <plurals name="read_report_toast_msg">
        <item quantity="one">Оқылғандығы туралы %d есепті жіберу</item>
        <item quantity="other">Оқылғандығы туралы %d есепті жіберу</item>
    </plurals>
    <string name="pref_title_mms_auto_reply_read_reports">Оқылғандығы туралы есеп</string>
    <string name="pref_summary_mms_auto_reply_read_reports">MMS жіберуші сұрауы бойынша оқылғандығы туралы хабарды жіберу</string>
    <string name="exceed_subject_length_limitation"/>
    <plurals name="message_view_selected_message_count">
        <item quantity="one"><xliff:g id="message_count" example="1">%d</xliff:g> хабарлама таңдалды</item>
        <item quantity="other"><xliff:g id="message_count" example="9">%d</xliff:g> хабарлама таңдалды</item>
    </plurals>
    <string name="disable_notifications_dialog_message">"Мәтін хабарлары туралы ескертулерді бастапқы хабар алмастыру қолданбасынан көшіру тоқтатылсын ба?"</string>
    <string name="sms_input_mode_title">Енгізу режимі</string>
    <string name="sms_input_mode_dialog_title">Енгізу режимін таңдау</string>
    <string name="sms_input_mode_summary">Хабар жазуға арналған SMS енгізу режимі</string>
    <string name="pref_title_io_settings">SMS импорттау/экспорттау</string>
    <string name="pref_summary_import_msg">SD картасынан SMS импорттау</string>
    <string name="pref_title_import_msg">SMS импорттау</string>
    <string name="pref_summary_export_msg">SD картасына SMS экспорттау</string>
    <string name="pref_title_export_msg">SMS экспорттау</string>
    <string name="no_sd_card">SD картасы дайын емес</string>
    <string name="export_message_ongoing">SD картасына SMS экспорттау, күте тұрыңыз...</string>
    <string name="import_message_ongoing">SD картасынан SMS импорттау, күте тұрыңыз...</string>
    <string name="export_message_success">SD картасына SMS экспорттау орындалды</string>
    <string name="import_message_success">SD картасынан SMS импорттау орындалды</string>
    <string name="import_message_fail">SD картасынан SMS импорттау сәтсіз аяқталды</string>
    <string name="export_message_fail">SD картасына SMS экспорттау сәтсіз аяқталды</string>
    <string name="import_message_list">SD картасындағы SMS DB тізімі </string>
    <string name="import_message_list_empty">SD картасында SMS DB файлдары жоқ</string>
    <string name="export_message_empty">Экспорттау үшін SMS жоқ!</string>
    <string name="whether_export_item">SMS экспорттау қажет пе?</string>
    <string name="whether_import_item">Импорттау қажет пе?</string>
    <string name="export_disk_problem">SD картасы толық немесе жазу мүмкін емес</string>
    <string name="select_text">"Мәтінді бөлектеу"</string>
    <string name="unselect_all">"Барлықбелгілердіалу"</string>
    <string name="forward_from">Қайта жіберуші:</string>
    <string name="sms_forward_setting">SMS қайта жіберу параметрлері</string>
    <string name="sms_forward_setting_summary"/>
    <string name="forward_byself">"Мен"</string>
    <string name="file_attachment_vcalendar_name">vCalendar(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="file_attachment_vcard_name">vCard(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="attach_vcalendar">"Күнтізбе"</string>
    <string name="file_attachment_import_vcard">vCard импорттау</string>
    <string name="attach_vcard">Контакт</string>
    <string name="type_common_file"/>
    <string name="please_wait">"Күте тұрыңыз..."</string>
    <string name="failed_to_parse_vcard">vCard файлын өңдеу сәтсіз аяқталды!</string>
    <string name="empty_vcard">vCard ішінде контактілер жоқ</string>
    <string name="parse_vcard">vCard өңдеу</string>
    <string name="vcard_no_details"/>
    <string name="note">Ескертпе</string>
    <string name="organization">Ұйым</string>
    <string name="website"/>
    <string name="nickname">"Қысқа аты"</string>
    <string name="call_home">Бастапқы бет</string>
    <string name="call_mobile">"Ұялы телефон"</string>
    <string name="call_work">"Жұмыс"</string>
    <string name="call_fax_work"/>
    <string name="call_fax_home"/>
    <string name="call_pager">"Пейджер"</string>
    <string name="call_other">"Басқа"</string>
    <string name="call_callback">"кері телефон шалу нөмірі"</string>
    <string name="call_car"/>
    <string name="call_company_main">"Компания негізгі"</string>
    <string name="call_main">Негізгі</string>
    <string name="call_other_fax"/>
    <string name="call_radio"/>
    <string name="call_telex"/>
    <string name="call_work_mobile">"Жұмыс ұялы телефоны"</string>
    <string name="call_work_pager"/>
    <string name="call_mms">MMS</string>
    <string name="email_home">Жеке электрондық пошта</string>
    <string name="email_mobile">Ұялы телефон электрондық поштасы</string>
    <string name="email_work">Жұмыс электрондық поштасы</string>
    <string name="email_other">Электрондық пошта</string>
    <string name="email_custom">Электрондықпошта<xliff:g id="custom">%s</xliff:g></string>
    <string name="email">Электрондық пошта</string>
    <string name="map_home">Үймекенжайынкөру</string>
    <string name="map_work">Жұмысмекенжайынкөру</string>
    <string name="map_other">Мекенжайдыкөру</string>
    <string name="map_custom"><xliff:g id="custom">%s</xliff:g>мекенжайынкөру</string>
    <string name="chat_aim">AIM арқылы сөйлесу</string>
    <string name="chat_msn">Windows Live арқылы сөйлесу</string>
    <string name="chat_yahoo">Yahoo арқылы сөйлесу</string>
    <string name="chat_skype">Skype арқылы сөйлесу</string>
    <string name="chat_qq">QQпайдаланылатынчат</string>
    <string name="chat_gtalk">Google Talk арқылы сөйлесу</string>
    <string name="chat_icq">ICQ арқылы сөйлесу</string>
    <string name="chat_jabber">Jabber арқылы сөйлесу</string>
    <string name="chat">Сөйлесу</string>
    <string name="inbox">Кіріс жәшігі</string>
    <string name="outbox">Шығыс жәшігі</string>
    <string name="draftbox">Нобай жәшігі</string>
    <string name="sentbox">Жіберу жәшігі</string>
    <string name="simbox">SIMbox</string>
    <string name="changeview">Режимді өзгерту</string>
    <string name="viewer_title_sms">"SMS"</string>
    <string name="viewer_title_wappush"/>
    <string name="viewer_title_cb">Ұялы желі</string>
    <string name="slideshow_details">Хабар туралы толық мәлімет</string>
    <string name="open">"Ашу"</string>
    <string name="delete_all_confirm">"Жәшіктегі барлық хабарларды жою қажет пе?"</string>
    <string name="folder_recipient">Алушы :</string>
    <string name="folder_recieve_date">Күні :</string>
    <string name="folder_download">mms жүктелуде</string>
    <string name="confirm_download_message">"жүктеуді растау хабары"</string>
    <string name="download_disabled_toast"/>
    <string name="play_as_slideshow">MMS слайдшоу режимінде ойнату</string>
    <string name="invalid_contact_message"/>
    <string name="by_card">Жіберуші:</string>
    <string name="page"/>
    <string name="space_not_enough">Қалған бос орын бейне түсіру үшін жеткіліксіз</string>
    <string name="space_not_enough_for_audio">Қалған бос орын аудио жазу үшін жеткіліксіз</string>
    <string name="no_messages">"Хабарлама жоқ"</string>
    <string name="call_video_call">"Бейнеқоңырау"</string>
    <string name="storage_dialog_mms_size"/>
    <string name="error_add_attachment">"Белгісіз қате, <xliff:g id="name">%1$s</xliff:g> хабарыңызға қосу мүмкін емес."</string>
    <string name="no_application_response">"Сауалды өңдеу үшін қолданба жоқ"</string>
    <string name="cdma_not_support"/>
    <string name="allmessage">"барлық хабарлама"</string>
    <string name="select_message">Хабарды таңдау</string>
    <string name="confirm_delete_allmessage">"Барлық хабарлар жойылады."</string>
    <string name="mark_as_read_btn_str"/>
    <string name="delete_btn_str">Жою</string>
    <string name="reply_send">"Жіберу"</string>
    <string name="via_test">"әдісі: "</string>
    <string name="received_header">"Қабылданды:"</string>
    <string name="no_item_selected">Элемент таңдалмаған.</string>
    <string name="sync_mms_to_db"/>
    <string name="pref_title_font_size_setting">ҚАРІП ӨЛШЕМІНІҢ ПАРАМЕТРІ</string>
    <string name="pref_title_message_font_size">Хабар қарпінің өлшемі</string>
    <string name="pref_summary_message_font_size">Хабар қарпінің өлшемі</string>
    <string name="message_font_size_dialog_title">Хабар қарпінің өлшемі</string>
    <string name="message_font_size_dialog_cancel">БОЛДЫРМАУ</string>
    <string name="finish">Дайын</string>
    <string name="change">"Өзгерту"</string>
    <string name="change_default_disk"/>
    <string name="failed_to_add_image">Хабар өлшемі шегіне жетті, кейбір бөлімдер қосылмаған.</string>
	<string name="omh_failed_to_add_image">R-UIM хабарының өлшемі шекке жетті, кейбір бөліктерін жойыңыз.</string>
    <string name="ipmsg_conversation_list_all">"Хабарлар"</string>
    <string name="ipmsg_conversation_list_important">Маңызды</string>
    <string name="ipmsg_conversation_list_group_chats">Топтық чат</string>
    <string name="ipmsg_conversation_list_spam">Спам</string>
    <string name="ipmsg_create_group_chat">Топтық чат құру</string>
    <string name="ipmsg_send_invitation">Шақыруларды жіберу</string>
    <string name="str_ipmsg_download_history_dlg">Жүктеуде...</string>
    <string name="to_hint_ipmsg">"Атын немесе нөмірін енгізу"</string>
    <string name="type_to_compose_text_enter_to_send_ipmsg">"SMS/iSMS хабарын енгізу"</string>
    <string name="ipmsg_ipmsg_hint">"iSMS хабарын енгізу"</string>
    <string name="ipmsg_sms_hint">"Мәтіндік хабар енгізу"</string>
    <string name="ipmsg_caption_hint">"Тақырыптарды енгізу"</string>
    <string name="ipmsg_cancel">БОЛДЫРМАУ</string>
    <string name="ipmsg_invite_chat_frequently"/>
    <string name="ipmsg_enable_chat_frequently"/>
    <string name="ipmsg_invite">Шақыру</string>
    <string name="ipmsg_dismiss">Қабылдамау</string>
    <string name="ipmsg_enable">Қосу</string>
    <string name="ipmsg_enable_notice">iSMS қызметін қосу қажет пе?</string>
    <string name="ipmsg_activate">"Іске қосу"</string>
    <string name="ipmsg_activate_chat_frequently"/>
    <string name="ipmsg_activate_note">iSMS белсендіру қажет пе?</string>
    <string name="ipmsg_dismiss_content">Ескертпені қабылдамау қажет пе?</string>
    <string name="ipmsg_ipmsg">IP хабары</string>
    <string name="ipmsg_dailog_multi_forward">Хабарлады қайта жіберу</string>
    <string name="ipmsg_dialog_send_result">Нәтижені жіберу</string>
    <string name="ipmsg_dlg_send_all">Барлығы: %s</string>
    <string name="ipmsg_dlg_send_sucess">Жіберілді: %s</string>
    <string name="ipmsg_dlg_send_failed">Сәтсіз аяқталды: %s</string>
    <string name="multi_forward_sim_info">SIM ақпаратын алу</string>
    <string name="ipmsg_multi_forward_no_sim">SIM ақпараты жоқ</string>
    <string name="ipmsg_divider_online">%s онлайн режимінде</string>
    <string name="ipmsg_divider_offline">Соңғы рет онлайн режимінде болған уақыт %s</string>
    <string name="ipmsg_divider_never_online">Ешқашан онлайн режимінде болмаған</string>
    <string name="ipmsg_vcard_file_name"/>
    <string name="ipmsg_getsim_failed">SIM ақпаратын алу сәтсіз аяқталды</string>
    <string name="ipmsg_sim_status_error">SIM күйінің қатесі</string>
    <string name="ipmsg_forward_failed">Қайта жіберу сәтсіз аяқталды</string>
    <string name="ipmsg_forward_norecipients">Хабарды қайта жіберу үшін алушы(лар) жоқ</string>
    <string name="ipmsg_multiforward_no_message">Қайта жіберу үшін хабар(лар) жоқ</string>
    <string name="ipmsg_need_input_recipients">Алдымен кем дегенде бір алушыны көрсетіңіз</string>
    <string name="str_ipmsg_unread_format">%1$d оқылмаған хабарлар</string>
    <string name="str_ipmsg_not_delivered_title">Әлі жіберілген жоқ</string>
    <string name="str_ipmsg_failed_title">Жіберу сәтсіз аяқталды</string>
    <string name="ipmsg_try_again">"Қайталау"</string>
    <string name="ipmsg_try_all_again">Барлығын қайталап көріңіз</string>
    <string name="ipmsg_resend_via_sms">SMS көмегімен жіберу</string>
    <string name="ipmsg_resend_via_mms">MMS көмегімен жіберу</string>
    <string name="str_ipmsg_cant_share"/>
    <string name="str_ipmsg_file_limit">өлшемі тым үлкен</string>
    <string name="str_ipmsg_no_app">Бұл әрекетті ешбір қолданба орындай алмайды.</string>
    <string name="str_ipmsg_today">"Бүгін"</string>
    <string name="str_ipmsg_yesterday">"Кеше"</string>
    <string name="ip_message_typing_text">Енгізілуде</string>
    <string name="str_ipmsg_no_such_file">Мұндай файл жоқ</string>
    <string name="str_ipmsg_over_file_limit">Файл өлшемі шектен асады</string>
    <string name="str_ipmsg_invalid_file_type">Бұл файл түрін қолдамайды</string>
    <string name="invite_friends_to_ipmsg">Достарыңызға iSMS пайдалануды ұсыну</string>
    <string name="invite_friends_to_chat">Достарыңызды чатқа шақыру</string>
    <string name="invite_friends_to_ipmsg_dialog_msg">Шақыруды жіберу үшін, жасалып жатқан хабар жойылады.</string>
    <string name="invite_friends_to_ipmsg_content">Сәлем, iSMS - сөйлесуге арналған үздік құрал болып табылады. Ол тегін, әрі ыңғайлы. Қосымша ақпарат алу үшін, http://isms.hissage.com веб-сайтын қараңыз.</string>
    <string name="export">Экспорттау</string>
    <string name="mark_as_spam">Спам тізіміне тасымалдау</string>
    <string name="mark_as_spam_tips">Спам ретінде белгіленген хабарлар Спам тізіміне тасымалданады және хабарландыру автоматты түрде өшеді.</string>
    <string name="remove_frome_spam">Спам тізімінен жою</string>
    <string name="add_shortcut">Таңбаша қосу</string>
    <string name="view_all_media">Барлық мультимедиа файлдарын қарап шығу</string>
    <string name="view_all_location">Барлық орналасқан жерлерді қарап шығу</string>
    <string name="ipmsg_export_to_sdcard">SD картасына экспорттау</string>
    <string name="ipmsg_copy">"Көшіру"</string>
    <string name="ipmsg_send_via_text_msg">Мәтіндік хабар арқылы жіберу</string>
    <string name="ipmsg_send_via_mms">Мультимедиа хабары арқылы жіберу</string>
    <string name="ipmsg_retry">"Қайталау"</string>
    <string name="ipmsg_delete">Жою</string>
    <string name="ipmsg_share">Бөлісу</string>
    <string name="ipmsg_mark_as_important">Маңызды ретінде белгілеу</string>
    <string name="ipmsg_remove_from_important">Маңызды жалаушасын жою</string>
    <string name="str_ipmsg_save_file">Файл %1$s сақталған</string>
    <string name="continue_str">Жалғастыру</string>
    <string name="convert_to_mms">MMS хабарына түрлендіріңіз.</string>
    <string name="convert_to_sms">SMS хабарына түрлендіріңіз.</string>
    <string name="ipmsg_convert_to_ipmsg">iSMS хабарына түрлендіріңіз.</string>
    <string name="ip_message_convert_to_mms_message_for_service">iSMS қызметі таңдалған SIM картасы үшін қолжетімсіз. Бұл хабарды осы SIM картада тек MMS арқылы жіберуге болады. Сонда да жалғастыру қажет пе?</string>
    <string name="ip_message_convert_to_sms_message_for_service">iSMS қызметі таңдалған SIM картасы үшін қолжетімсіз. Бұл хабарды осы SIM картада тек SMS арқылы жіберуге болады. Сонда да жалғастыру қажет пе?</string>
    <string name="ip_message_convert_to_mms_message_for_recipients">Алушы(лар) iSMS пайдаланушылары емес. Бұл хабарды тек MMS арқылы жіберуге болады. Сонда да жалғастыру қажет пе? </string>
    <string name="ip_message_convert_to_sms_message_for_recipients">Алушы(лар) iSMS пайдаланушылары емес. Бұл хабарды тек SMS арқылы жіберуге болады. Сонда да жалғастыру қажет пе? </string>
    <string name="ipmsg_sms_convert_to_ipmsg">iSMS қызметі таңдалған SIM картасы үшін қолжетімді. SMS төлеуді үнемдеу үшін, хабарды iSMS режиміне ауыстыру ұсынылады. Ауысу қажет пе? </string>
    <string name="ipmsg_mms_convert_to_ipmsg">iSMS қызметі таңдалған SIM картасы үшін қолжетімді. MMS төлеуді үнемдеу үшін, хабарды iSMS режиміне ауыстыру ұсынылады. Ауысу қажет пе? </string>
    <string name="keep_mms">MMS сақтау</string>
    <string name="keep_sms">SMS сақтау</string>
    <string name="switch_ipmsg">Ауыстырып қосу</string>
    <string name="ip_message_load_all_message">Барлық хабарларды жүктеу</string>
    <string name="str_ipmsg_replace_attach">Тіркемені ауыстыру</string>
    <string name="str_ipmsg_replace_attach_msg">Бар тіркемені ауыстыру қажет пе?</string>
    <string name="ipmsg_err_file">Файлды ашу сәтсіз аяқталды</string>
    <string name="pref_title_display_preference_settings">КӨРСЕТУ ЖӘНЕ РЕТТЕУ</string>
    <string name="pref_chat_wallpaper">Чат тұсқағазы</string>
    <string name="pref_auto_rotation"/>
    <string name="pref_show_email_address">Электрондық пошта мекенжайын көрсету</string>
    <string name="pref_summary_show_email_address">Электрондық пошта мекенжайларын контак нәтижелеріне қосу</string>
    <string name="pref_title_backup_restore_settings">РЕЗЕРВТІК КӨШІРМЕ ЖАСАУ ЖӘНЕ ҚАЛПЫНА КЕЛТІРУ</string>
    <string name="pref_backage_message">Хабардың резервтік көшірмесі</string>
    <string name="pref_summary_backup_message">Соңғы резервтік көшірме:Ешқашан</string>
    <string name="pref_restore_message">Хабарды қалпына келтіру</string>
    <string name="pref_summary_restore_message">Хабарлардың резервтік көшірмесін қалпына келтіру</string>
    <string name="pref_mute">"ҮНСІЗ"</string>
    <string name="pref_summary_mute">"Өшірулі"</string>
    <string name="pref_vibrate">"Дірілдеу"</string>
    <string name="pref_summary_vibrate">Хабарландыруларды алған кезде дірілдейді</string>
    <string name="pref_popup_notification">Қалқымалы хабарландыру</string>
    <string name="pref_summary_popup_notification">Хабарландыруларды алған кезде қалқымалы терезені көрсету</string>
    <string name="pref_title_display_settings"/>
    <string name="pref_title_actions_settings">Әрекеттер</string>
    <string name="pref_download_chat_history">Чат журналын жүктеу</string>
    <string name="pref_summary_download_chat_history">SD картасына zip пішімінде сақтау</string>
    <string name="pref_email_chat_history">Чат журналын электрондық пошта арқылы жіберу</string>
    <string name="pref_summary_email_chat_history">Чат журналын электрондық пошта арқылы zip пішімінде жіберу</string>
    <string name="pref_clear_chat_history">Чат журналын тазалау</string>
    <string name="pref_summary_notification_ringtone">Жаңа хабарландырулар үшін рингтон орнату</string>
    <string name="pref_setting_title">Хабар параметрі</string>
    <string name="pref_setting_sms">Мәтіндік хабар(SMS)</string>
    <string name="pref_setting_mms">Мультимедиа хабары(MMS)</string>
    <string name="pref_setting_notification">"Хабарлар"</string>
    <string name="pref_setting_general">Жалпы</string>
    <string name="pref_setting_chat">Чат параметрлері</string>
    <string name="chat_setting_saving">сақталуда...</string>
    <string name="chat_setting_updating">жаңартуда...</string>
    <string name="chat_setting_sending">жіберуде...</string>
    <string name="dialog_save_title">SD картасына сақтау</string>
    <string name="dialog_save_description">Осы чат тізбегін SD картасына zip файлы ретінде сақтау</string>
    <string name="dialog_email_title">Электрондық пошта арқылы жіберу</string>
    <string name="dialog_email_description">Осы чат тізбегін тіркеме ретінде электрондық пошта арқылы zip пішімінде жіберу</string>
    <string name="dialog_clear_title">"Өшіру"</string>
    <string name="dialog_clear_description">Барлық чат журналы осы чат бөлімінде жойылады</string>
    <string name="dialog_wallpaper_chooser_wallpapers">Тұсқағаздар</string>
    <string name="dialog_wallpaper_chooser_gallery">Галерея</string>
    <string name="dialog_wallpaper_chooser_take">Суретке түсіру</string>
    <string name="dialog_wallpaper_chooser_default">A-GPSәдепкіжолы</string>
    <string name="dialog_wallpaper_title">Тұсқағазды таңдау</string>
    <string name="mute_one_hour">"1 сағат"</string>
    <string name="mute_four_hours">4 сағат</string>
    <string name="mute_eight_hours">8 сағат</string>
    <string name="save_chat_history_failed">сақтау сәтсіз аяқталды</string>
    <string name="send_chat_history_failed">Электрондық пошта хабарын жіберу сәтсіз аяқталды</string>
    <string name="actionbar_sms_setting">SMS параметрлері</string>
    <string name="actionbar_mms_setting">MMS параметрлері</string>
    <string name="actionbar_notification_setting">"Хабарландыру параметрлері"</string>
    <string name="actionbar_general_setting">Жалпы параметрлер</string>
    <string name="save_history_file">басқаша сақтау</string>
    <string name="no_sdcard_suggestion">SD карта жоқ</string>
    <string name="save_wallpaper_success">Тұсқағаз өзгертілді.</string>
    <string name="save_wallpaper_fail"/>
    <string name="adding_wallpaper_title">Түсқағаз сақталуда...</string>
    <string name="ip_message_delete_important">"Маңызды ретінде белгіленген хабарларды қосу"</string>
    <string name="str_ipmsg_spam_empty"/>
    <string name="str_ipmsg_spam_example_subject">Бұл спам хабарының мысалы.</string>
    <string name="str_ipmsg_groupchat_empty"/>
    <string name="str_ipmsg_group_example_from">Топ атауы</string>
    <string name="str_ipmsg_group_example_subject"/>
    <string name="str_ipmsg_important_empty"/>
    <string name="str_ipmsg_important_example_title">Бұл маңызды ретінде белгіленген хабардың мысалы. Қызыл жалауша пайда болады.</string>
    <string name="str_ipmsg_important_example_time">0.454861111</string>
    <string name="str_ipmsg_allchat_empty"/>
    <string name="str_ipmsg_empty_activate_content"/>
    <string name="str_ipmsg_empty_activate_title">iSMS белсендіру</string>
    <string name="str_ipmsg_service_title">iSMS қызмет көрсету орталығы</string>
    <string name="str_ipmsg_introduction">iSMS көмегімен дереу тегін хабарларды жіберуге және чат журналын бір жерде сақтауға болады. Бір түймені бассаңыз, жаңа тәжірибе ашылады!</string>
    <string name="time_now">"ҚАЗІР"</string>
    <string name="str_ipmsg_active">iSMS белсендіру</string>
    <string name="str_ipmsg_welcome_active">iSMS қызметіне қош келдіңіз</string>
    <string name="str_ipmsg_term_warn_welcome"/>
    <string name="str_ipmsg_term_warn_activate"/>
    <string name="str_ipmsg_term_key">Шарттар және жағдайлар</string>
    <string name="str_ipmsg_agree_and_continue">Келісу және жалғастыру</string>
    <string name="no_sim_card">SIM карта жоқ!</string>
    <string name="ip_message_activate_title">iSMS белсендіру</string>
    <string name="ip_message_current_sim_enabled">Ағымдағы SIM карта қосулы.</string>
    <string name="sim_selected_dialog_title_for_activate">iSMS белсендіру үшін, SIM картасын таңдау</string>
    <string name="ip_message_activate_message">Бұл функцияны тек iSMS қызметі қолдайды. iSMS тіркелгіңізді қазір белсендіру қажет пе?</string>
    <string name="typing">"Енгізу..."</string>
    <string name="ip_message_enable_title">iSMS қызметін қосу</string>
    <string name="ip_message_enable_message">Бұл функцияны тек iSMS қызметі қолдайды. iSMS тіркелгіңізді қазір қосу қажет пе?</string>
    <string name="sim_selected_dialog_title_for_enable">iSMS қызметін қосу үшін, SIM картасын таңдау</string>
    <string name="ip_message_switch_sim_title">SIM картасын ауыстырып қосу</string>
    <string name="ip_message_switch_sim_message">Ағымдағы SIM карта iSMS қызметін қолдамайды. Басқа SIM картаға ауысу қажет пе?</string>
    <string name="ip_message_switch_sim_button">Ауыстырып қосу</string>
    <string name="ip_message_switch_sim_successfully">SIM картасын ауыстырып қосу сәтті аяқталды!</string>
    <string name="close">"Жабу"</string>
    <string name="nointernet">"Интернеттің жұмыс байланысы жоқ! Кейінірек қайта әрекеттеніп көріңіз."</string>
    <string name="ipmsg_reject"/>
    <string name="ipmsg_accept">"Қабылдау"</string>
    <string name="ipmsg_resend">Қайта жіберу</string>
    <string name="ipmsg_resend_discard_message">Хабарды қайта жіберу үшін, ағымда жасалған хабарыңыз жойылады.</string>
    <plurals name="deleted_conversations">
        <item quantity="one">Бір әңгіме жойылды</item>
        <item quantity="other"><xliff:g id="number" example="15">%1$s</xliff:g> сөйлесулер жойылды</item>
    </plurals>
    <string name="discard_mms_title">MMS жою</string>
    <string name="discard_mms_content">Бірнеше хабарды қайта жіберу папкаңыздағы барлық MMS жойылады</string>
    <string name="toast_sms_forward">SMS қайта жіберілмеді</string>
    <string name="dialog_continue">Жалғастыру</string>
    <string name="sms_size_limit">Өлшем шегіне жетті</string>
    <string name="dialog_sms_limit">Хабар өлшемі шегіне жетті.Шектен асқан хабар жойылады</string>
    <string name="forward_tips_title">"MMS хабарландыруын жою"</string>
    <string name="forward_tips_body">"MMS хабарландыру қайта жіберу режимін қолдамайды және ол жойылады."</string>
    <string name="type_to_quick_text">"Қысқа мәтін енгізу"</string>
    <string name="menu_wappush"/>
    <string name="visit_website">"Веб-сайтқа кіру"</string>
    <string name="meet_emoticon_limit">Көңіл-күй белгішесін пайдалану бойынша шектеулерді сақтау</string>
    <string name="view_mms_notification">MMS хабарландыруын көру мүмкін емес</string>
    <string name="ipmsg_multi_forward_tips_content">Бірнеше хабарды қайта жіберу үшін, алдымен iSMS қызметін жүктеу қажет.</string>
    <string name="multi_forward_failed_all">Жүктеу сәтсіз аяқталды, бірнеше хабарды қайта жіберу функциясы жойылды.</string>
    <string name="ipmsg_multi_forward_failed_part">iSMS қызметі бойынша қайта жіберу сәтсіз аяқталды.</string>
    <string name="sum_search_networks">Барлық қолжетімді желілерді іздеу</string>
    <string name="confirm_delete_allwappush"/>
    <string name="confirm_delete_selected_wappush"/>
    <string name="menu_delete_allwappush">Барлығын жою</string>
    <string name="duplicated_recipient">Қайталанатын алушы</string>
    <string name="sms_not_ready"/>
    <string name="label_full_name">Аты</string>
    <string name="label_phone">"Телефон"</string>
    <string name="label_email">Электрондық пошта</string>
    <string name="label_postal">Мекенжай</string>
    <string name="label_organization">Ұйым</string>
    <string name="label_im">IM</string>
    <string name="label_website">"Веб-сайт"</string>
    <string name="label_sip_address">Интернетарқылықоңыраушалу</string>
    <string name="label_nick_name">"Қысқа аты"</string>
    <string name="label_notes">Ескертпелер</string>
    <string name="label_event">Оқиғалар</string>
    <string name="done_text">Дайын</string>
    <string name="mwi_title">Дыбыстық хабарламалар</string>
    <string name="type_voice_msg">Дыбыстық хабарлама</string>
    <string name="type_video_msg">Бейне хабарлама</string>
    <string name="type_fax_msg">Факс хабарламасы</string>
    <string name="type_text_msg">"мәтіндік хабар"</string>
    <string name="priority_urgent">Лезде</string>
    <string name="date_label"/>
    <string name="message_id_label"/>
    <string name="voice_message_count_notification"><xliff:g id="number" example="3">%1$s</xliff:g> жаңа дыбыстық хабарлама</string>
    <string name="confirm_delete_allmwi">"Барлық дыбыстық хабарламалар жойылады."</string>
    <string name="confirm_delete_selected_mwi">"Таңдалған дыбыстық хабарламалар жойылады."</string>
    <string name="sms_priority_setting">UIM басымдылығы</string>
    <string name="sms_priority_Interactive">Интерактивті</string>
    <string name="sms_priority_Urgent">Лезде</string>
    <string name="sms_priority_Emergency">Апаттық</string>
    <string name="empty_sim_name"><xliff:g id="subId" example="2">%1$d</xliff:g>-SIM карта ұяшығы</string>
    <string name="drm_not_support">Қорғалған мазмұнды көшіру мүмкіндігіне MMS қолдау көрсетпейді.</string>
    <string name="add_duplicate_recipients">Қайталанатын алушы</string>
    <string name="user_has_no_premission">Бұл пайдаланушыға SMS қолдану рұқсаты берілмеген</string>
    <string name="manage_card_msg_title">UIM/SIM картасының хабарламаларын басқару</string>
    <string name="manage_card_msg_summary">UIM/SIM картаңызда сақталған хабарламаларды басқару</string>
    <string name="disable_delivery_report">Роуминг кезінде оны іске қосу мүмкін емес.</string>
    <string name="wfc_no_cellular_network">Ұялы желі жоқ</string>
    <string name="wfc_connect_to_available_wifi">Хабар алмасуға қолжетімді Wi-Fi желісіне қосылыңыз.</string>
    <string name="wfc_notification_title">Хабар алмасуға арналған Wi-Fi желісіне қосылу</string>
    <string name="ct_om_switch_notification"><xliff:g id="op1">%s</xliff:g> уақытша жұмыс істемейді және <xliff:g id="op2">%s</xliff:g> ішіндегі әдепкі қоңырау, SMS, деректер <xliff:g id="op3">%s</xliff:g> ішіне өзгертіледі.</string>
    <string name="can_not_switch_account_during_call">ҚоңыраукезіндеSMSүшінқажеттіSIMкартасынаауыстырумүмкінемес.</string>
    <string name="can_not_switch_account_temporarily">ҚалағанSIMкартаныуақытшаSMSхабарламасыүшінқосумүмкінемес.</string>
    <string name="missing_required_permission">Рұқсаттар берілмейді. Оларды Параметрлер &gt; Қолданбалар тармағында өзгертуге болады.</string>
    <string name="fore_service_notify_title"/>
    <string name="fore_service_notify_content"/>
</resources>
